/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Tilføy side ovenfor";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Tilføy side nedenfor";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Tøm siden";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Slett siden";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "Importen av %1$i notater var vellykket.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Importen av ett notat var vellykket.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "Dette importerer %1$i notater fra mappen %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "Ingen notater å importere i denne mappen.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Dette importerer 1 notat fra mappen %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Gjør om";

/* Undo button text */
"lsActionSheetUndo" = "Angre";

